.u-section-1 .u-sheet-1 {
  min-height: 73px;
}

.u-section-1 .u-text-1 {
  margin: 10px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 8px;
    margin-bottom: 8px;
  }
} .u-section-2 {
  background-image: url("/images/earth_bonding_connection_on_pipe.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 208px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 244px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 93px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 384px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 371px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 13px auto 0 23px;
}

.u-section-3 .u-text-2 {
  background-image: none;
  margin: 37px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 434px;
  --radius: 40px;
  filter: none;
  background-image: url("/images/gas_meter_bonding_sign1.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-3 .u-container-layout-2 {
  padding: 22px 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-3 .u-image-1 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 587px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-image-1 {
    min-height: 242px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 380px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-4 .u-image-1 {
  min-height: 348px;
  filter: none;
  background-image: url("/images/20220513_100350FILEminimizer1.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 348px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 18px auto 0 40px;
}

.u-section-4 .u-text-2 {
  margin: 23px 23px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-top: 45px;
  }

  .u-section-4 .u-image-1 {
    min-height: 287px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-4 .u-image-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 182px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 23px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 28px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 379px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 16px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 348px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  margin: 16px auto 0 66px;
}

.u-section-5 .u-text-2 {
  margin: 23px 50px 0 30px;
}

.u-section-5 .u-image-1 {
  min-height: 348px;
  filter: none;
  background-image: url("/images/20250701_121114FILEminimizer1.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-top: 45px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 287px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 27px;
  }

  .u-section-5 .u-image-1 {
    min-height: 196px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 419px;
}

.u-section-6 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 0 auto;
}

.u-section-6 .u-image-1 {
  filter: none;
  background-image: url("/images/rod61.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-6 .u-container-layout-1 {
  padding: 4px 25px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 422px;
}

.u-section-6 .u-container-layout-2 {
  padding: 7px 48px 5px 21px;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  margin: 11px auto 0 23px;
}

.u-section-6 .u-text-2 {
  margin: 36px 36px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-bottom: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 92px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: -12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 289px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -29px;
    margin-right: 54px;
    margin-left: 25px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-7 {
  min-height: 244px;
}

.u-section-7 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 28px 0 15px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 201px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 4px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin: 0 auto 0 55px;
}

.u-section-7 .u-text-2 {
  margin: 24px 23px 0 45px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 163px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 166px;
    background-position: 50% 50%;
    filter: none;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 431px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 454px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 370px;
    margin-top: -7px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 84px;
    margin-left: 63px;
  }

  .u-section-7 .u-text-2 {
    width: 270px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }
}